<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="album_12\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="album_12\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="album_12\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="album_12\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="album_12\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-001.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-002.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-003.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-004.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-005.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-005.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-006.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-007.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-008.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-008.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-009.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-010.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-011.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-011.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-012.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-013.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-013.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-014.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-014.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-015.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-016.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-016.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-017.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-018.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-018.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-019.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-019.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-020.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-020.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-021.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-021.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-022.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-022.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-023.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-023.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-024.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-024.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-025.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-025.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-026.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-026.jpg" />
  <file dest="album_12\resources\media\scrapbook\medium\album12-027.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\album12-027.jpg" />
  <file dest="album_12\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="album_12\scrapbook.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\scrapbook.swf" />
  <file dest="album_12\projectthumb.jpg" src="" />
 </files>
</manifest>
